@charset "utf-8";
/* CSS Document */

/** Default Setting **/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin				:	0;
	padding				:	0;
}

table {
	border-collapse:collapse;
	border-spacing		:	0;
}

table.pcOnly.table_area {
    margin-bottom: -30px;
}

fieldset,img { 
	border				:	0;
}

img { 
	vertical-align		:	bottom;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style			:	normal;
	font-weight			:	normal;
}
ol,ul {
	list-style			:	none;
}

caption,th {
	text-align			:	left;
}

h3 {
	font-size			:	100%;
	font-weight			:	normal;
	color				:	#333333;
}
q:before,q:after {
	content				:	'';
}
abbr,acronym { 
	border				:	0;
}

hr{
	display				:	none;
}

.clear{
	clear				:	both;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.lh07 { line-height:0.7;}


/**================================= Link Setting =================================**/

a {outline:none;}
a:link		{color:#1A5399; text-decoration:underline;}
a:visited	{color:#8F1A99; text-decoration:underline;}
a:hover		{color:#3F87DE; text-decoration:underline;}
a:active	{color:#3F87DE; text-decoration:underline;}

#remodal a				{outline:none;}
#remodal a:link			{color:#1A5399; text-decoration:none;}
#remodal a:visited		{color:#8F1A99; text-decoration:none;}
#remodal a:hover		{color:#3F87DE; text-decoration:none;}
#remodal a:active		{color:#3F87DE; text-decoration:none;}

/**================================= Common Setting =================================**/

html {
	-webkit-text-size-adjust: 100%; /* iPhone */
}

body {
	font-family			:	"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","メイリオ",'Meiryo',"ＭＳ Ｐゴシック",Helvetica,Arial,sans-serif;
	text-align			:	center;
	color				:	#333;
	font-size			:	100%;
	line-height			:	1.5;
}

#page {
	text-align			:	left;
}

input:focus {
	outline: none;
}

a.imgHoverLink {
	background:#FFF;
}

a.imgHoverLink:hover img {
	opacity:.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
}

/* font color */
.red {color:#CC3333;}
.fcOrange {color:#EA5420}
.attentionTxt {color:#ea5420;}
.green {
	color:#3C0;
	font-size:1.6em;
	font-weight:bold; !important;
	}

.dsplyInline {
	display:inline !important;
}

@media only screen and (min-width: 641px) {
.spShow {
	display:none !important;
}
}
/**================================= Header Setting =================================**/

#header {
	background:#FAFAFA;
	height:100px;
	border-bottom:9px solid #888;
}

#header img {
	height:auto;
}

#header a {
	color:#666;
	text-decoration:none;
}

#header a:hover {
	text-decoration:underline;
}

/*いろいろCPヘッダー*/
#header .headNarrowArea {
	margin:0 auto;
	width:800px;
	overflow:hidden;
}

#header .headInnerArea {
	margin:0 auto;
	width:940px;
	overflow:hidden;
}

#header .headInnerArea_au {
	margin:0 auto;
	width:880px;
	overflow:hidden;
}


#header .gLogoArea {
	float:left;
	padding:16px 0 0 3px;

}

#header .gLogoArea img {
	width:157px;
	height:67px;
}

#header .headTaxArea {
	float: left;
	width: 116px;
	height: 66px;
	padding-top: 20px;
	text-align: right;
}

.popup800 #header .headTaxArea,
.popup940 #header .headTaxArea {
	float: right;
	margin-right: 20px;
}

#header .headRightArea {
	float:right;
	width:648px;
}

/* headRightTop */

#header .headRightTopArea {
	padding-top:33px;
	margin-bottom:7px;
	font-size:1px;
}

#header .headRightTopArea dl {

}

#header .headRightTopArea dt {
	float:left;
	margin-bottom:9px;
	margin-right:8px;
	padding-top:5px;
}

#header .headRightTopArea dt img {
	width:77px;
	height:13px;
}

#header .headRightTopArea dd{
	float:left;
	margin-bottom:9px;
	margin-right:9px;
	padding-top:5px;
}

#header .headRightTopArea dd img{
	width:122px;
	height:13px;
}

#header .headRightTopArea p {
	float:left;
}

#header .headRightTopArea p img.icon{
	margin-right:5px;
	width:16px;
	height:19px;
	margin-left:5px;
}

#header .headRightTopArea p img.txt{
	width:172px;
	height:21px;
}

#header .headRightTopArea .btnArea {
	float:right;
}

#header .headRightTopArea .btnArea img {
	width:227px;
	height:22px;
	background:#FAFAFA;                 /* FF */
}
#header .headRightTopArea .btnArea a:hover img {
	opacity:.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
}

/* headRightBtm */

#header .headRightBtmArea {
}

#header .headRightBtmArea .headLinkArea {
	width:266px;
	float:left;
}

#header .headRightBtmArea .headLinkArea li {
	float:left;
	font-size:.75em;
	margin-right:17px;
}

#header .headRightBtmArea .headLinkArea li img {
	margin-right:5px;
	vertical-align:middle;
	width:12px;
	height:12px;
	margin-bottom:1px;
}

#header .headRightBtmArea .searchArea {
}

#header .headRightBtmArea .searchArea ul {
	float:left;
	padding-top:1px;
	width:155px;
}

#header .headRightBtmArea .searchArea li {
	float:left;
	font-size:.75em;
	margin-right:10px;
}

#header .headRightBtmArea li.last-child {
	margin-right:0;
}

#header .headRightBtmArea .searchArea li input {
	margin-right:3px;
	vertical-align:middle;
	height:12px;
	width:12px;
	margin-bottom:2px;
}

#header .headRightBtmArea .searchArea .txtInputArea {
	background:#C2C2C2;
	float:left;
	height:22px;
	width:158px;
	margin-right:4px;
	font-size:1px;
	line-height:1px;
}

#header .headRightBtmArea .searchArea .txtInputArea img.searchIcon {
	margin:4px 0 0 6px;
	width:19px;
	height:14px;
	font-size:1px;
	vertical-align:top;
}

#header .headRightBtmArea .searchArea .txtInputArea input {
	background:#C2C2C2;
	border:#C2C2C2 solid 1px;
	margin-top:3px;
	margin-left:5px;
	width:126px;
	-webkit-appearance:none;
	vertical-align:top;
	font-size:12px;
}

#header .headRightBtmArea .searchArea .btnInputArea {
	background:#6A6967;
	border:#C2C2C2;
	float:left;
	text-align:center;
	width:65px;
	height:22px;
}

#header .headRightBtmArea .searchArea .btnInputArea input {
	background:#6A6967;
	margin-top:5px;
	width:28px;
}


/************************ popup800/940 Setting ********************/
.popup800 #header,

/************************ popup910 Setting ************************/

.popup910 #header {
	border-bottom:none;
}

/************************ popup940 Setting ************************/

.popup940 #header {
	border-bottom:none;
}

/**================================= gNaviArea Setting =================================**/

#gNaviAreaWrapper {
	background:#FFF;
	padding:13px 0;
}

.gNaviArea {
	margin:0 auto;
	width:940px;
}

.gNaviArea ul.gNavi img {
	height:auto;
}

.gNaviArea ul.gNavi li {
	float:left;
	height:70px;
}

.gNaviArea ul.gNavi li a {
	display:block;
	height:100%;
	font-size:.875em;
	color:#333;
	text-decoration:none;
	border-right:#CCC solid 1px;
	text-align:center;
}

.gNaviArea ul.gNavi li a img {
}

.gNaviArea ul.gNavi li span.imgArea {
	display:block;
	width:100%;
	text-decoration:none;
	text-align:center;
	padding-top:5px;
	margin-bottom:5px;
}

.gNaviArea ul.gNavi li span.txtArea br {
	display:none;
}

@media only screen and (min-width: 641px) {
#ipMenu .ipMenuBox {
    display: none;
}
#ipMenu .ipMenuBox .changeWapper01 {
    display: none;
}
}

/* BG image */
.gNaviArea ul.gNavi li.gNavi01 a {
	width:146px;
}

.gNaviArea ul.gNavi li.gNavi02 a {
	width:149px;
}

.gNaviArea ul.gNavi li.gNavi03 a {
	width:156px;
}

.gNaviArea ul.gNavi li.gNavi04 a {
	width:179px;
}

.gNaviArea ul.gNavi li.gNavi05 a {
	border-right:none;
	width:153px;
}

.gNaviArea ul.gNavi li.gNavi06 a {
	width:152px;
}

.gNaviArea ul.gNavi li a:hover,
.gNaviArea ul.gNavi li.on a {
	background:#F3F3F3;
}


/**================================= Path Setting =================================**/

#path {
	padding:20px 5px;
}
#path p {
	font-size: .75em;
    font-weight: normal;
}


/**================================= Contents Setting =================================**/
#contentsAllWrapper {
	background:#EEEEEE;
	padding:0 0 50px;
}

#contents {
	margin:0 auto;
	width:940px;
}

/*いろいろCPページ幅*/
#contents.col800 {
	margin:0 auto;
	width:800px;
}

@media only screen and (max-width: 640px) {
#contents.col800 {
	margin:0 auto 14px;
	width:300px;
}
}

#contents_etc {
	margin:0 auto;
	width:910px;
}

#contents img {
	height:auto;
}

#contentsWrapper {
	float:left;
	width:702px;
}

/* Popup contents */

#popupContents {
	margin: 20px auto;
	text-align: left;
	width: 468px;
}

/** main_area setting ***/

.mainArea {
	float:left;
	width:702px;
}

/** side_area setting ***/

#leftSideArea {
	float:left;
	width:226px;
}

#rightSideArea {
	float:right;
	width:226px;
}

#rightSideArea .dummyimg img {
	width:1px;
	height:100px;
}


.spOnly {
	display				:	none !important;
}

#chkSp {
	display				:	none;
}

/************************ popup800 Setting ************************/

.popup800 #contentsAllWrapper {
	padding:33px 0 50px;
}
.popup800 #contentsWrapper,
.contClm01 #contentsWrapper {
	float:none;
	width:800px;
}
.popup800 .mainArea,
.contClm01 .mainArea {
	float:none;
	width:100%;
}

.popup800 .back_CP {
	float: right;
	margin-top: 55px;
}

/************************ popup910 Setting ************************/

.popup910 #contentsAllWrapper {
	padding:33px 0 50px;
}
.popup910 #contentsWrapper,
.contClm01 #contentsWrapper {
	float:none;
	width:910px;
}
.popup910 .mainArea,
.contClm01 .mainArea {
	float:none;
	width:100%;
}

.popup910 .back_CP {
	float: right;
	margin-top: 55px;
}

/************************ popup940 Setting ************************/

.popup940 #contentsAllWrapper {
	padding:33px 0 50px;
}
.popup940 #contentsWrapper,
.contClm01 #contentsWrapper {
	float:none;
	width:940px;
}
.popup940 .mainArea,
.contClm01 .mainArea {
	float:none;
	width:100%;
}

.popup940 .back_CP {
	float: right;
	margin-top: 55px;
}

.popup940 .back_CP_au {
	float: right;
	margin-top: 40px;
}

/************************ popup560 Setting ************************/

.popup560 {
	background:#EEE;
}

.popup560 #contentsAllWrapper {
	padding:20px 0 0;
	height:100%;
}
.popup560 #contentsWrapper {
	float:none;
	width:560px;
}
.popup560 #contents {
	float:none;
	width:560px;
}
.popup560 .mainArea {
	float:none;
	width:100%;
}

/**================================= Footer Setting =================================**/

.footerOut {
	border-top:1px solid #e5e5e5;
	padding-top:25px;
}

#footer {
	margin:0 auto;
	padding-bottom:50px;
	width:940px;
	position:relative;
	color:#454545;
}

#footer img {
	height:auto;
}

/* untFootLink */

#footer #untFootLink {
	margin-bottom:23px;
	float:left;
}

#footer #untFootLink li {
	float:left;
	margin-right:8px;
	font-size:.75em;
}

#footer #untFootLink li a {
	color:#666;
	text-decoration:none;
}

#footer #untFootLink li a:hover {
	text-decoration:underline;
}



#footer #untFootLink li img {
	vertical-align:middle;
	width:12px;
	height:12px;
	margin-right:5px;
}

.footer_560 #footer {
	width:560px;
}


/* untSwitch */

#untSwitch {
	display:none;
}

#untSwitchPC {
	font-size:1.8em;
}

#untSwitchPC .innerArea {
	width:976px;
	margin:0 auto;
}

#untSwitchPC a {
	width:100%;
	background:#888;
	display:block;
	margin-bottom:22px;
	text-align:center;
	color:#FFF;
	padding:20px 0;
	text-decoration:none;
}
/* copyrightArea */

#footer #copyrightArea {
	clear:both;
	font-size:.688em;
}

/* privacyMark */

#footer #privacyMark {
	position:static;
	float:left;
	text-align: right;
	font-size:.563em;
	width: 100%;
}

#footer #privacyMark .zaqImg {
	margin-top: 10px;
}

#footer #privacyMark .privacyImg {
	text-align: right;
}

#footer #privacyMark .privacyImg img {
	width:50px;
	height:50px;
}


/************************ popup560 Setting ************************/


.modPopupFooter {
	font-size:.688em;
	padding:15px 0 30px;
}

/**================================= Contents Setting =================================**/

.pagetop {
	display:none;
}

.pagetop02 {
	text-align:right;
	font-size:.75em;
	margin-right:15px;
	margin-bottom:30px;
}
.pagetop02 img {
	width:10px;
	padding:0 5px 3px 0;
}


/**================================= Only Contents Setting =================================**/




/******************* Baycom Special Setting *******************/

/* グローバルメニューが二重に表示されるのを防ぐ */
@media print {
.ipMenuBox .changeWapper01 {
	display:none;
}
}


img.spOnly.img_point {
    margin: 0 auto;
    padding-left: 25px;
    width: 85%;
}


.head_width{
    width: 80%;
}

.pt20{
	padding-top:20px;}
	


/* アコーディオン -------------------- */
#accordionBox {
	background:#ffffff;
	font-size: 0.75em;
}

.accordionBox li .accordionBox_head {
	padding: 10px 40px 10px 10px;
	cursor: pointer;
	background: url(/images/common/icon_accordion_rightoff.png) 95% center no-repeat #fcf2d6;
	font-weight: bold;
}
.accordionBox li .accordionBox_head.active {
	background-image: url(/images/common/icon_accordion_righton.png);
}
.accordionBox li {
	overflow: hidden;
}
.accordionBox li ul {
	margin: 15px;
}
